SET client_encoding = 'utf-8';
SET standard_conforming_strings = OFF;
DROP TABLE IF EXISTS "construction_ponctuelle" CASCADE;
BEGIN;
CREATE TABLE "construction_ponctuelle"();
SELECT AddGeometryColumn('construction_ponctuelle','geometrie',4467,'POINT',2);
CREATE INDEX "construction_ponctuelle_geometrie_geom_idx" ON "construction_ponctuelle" USING GIST ("geometrie");
ALTER TABLE "construction_ponctuelle" ADD COLUMN "cleabs" VARCHAR(24);
ALTER TABLE "construction_ponctuelle" ADD CONSTRAINT "construction_ponctuelle_cleabs_pkey" PRIMARY KEY ("cleabs");
ALTER TABLE "construction_ponctuelle" ADD COLUMN "nature" VARCHAR;
ALTER TABLE "construction_ponctuelle" ADD COLUMN "toponyme" VARCHAR;
ALTER TABLE "construction_ponctuelle" ADD COLUMN "statut_du_toponyme" VARCHAR;
COMMIT;
SET standard_conforming_strings = OFF;
BEGIN;
COPY "construction_ponctuelle" ("geometrie", "cleabs", "nature", "toponyme", "statut_du_toponyme") FROM STDIN;
0101000020731100003333333357A620419A9999990EC85341	CONSPONC0000001500015015	Phare	Phare de Pointe Plate	Collecté
010100002073110000CDCCCCCC753A21419A999959D1C35341	CONSPONC0000001500015026	Phare	\N	\N
010100002073110000333333338933214166666646C5C35341	CONSPONC0000001500015025	Phare	Phare de la Pointe aux Canons	Collecté
0101000020731100009A999999FC3A2141666666E604C25341	CONSPONC0000001500015038	Phare	Phare de Galantry	Collecté
010100002073110000CDCCCCCC92A62041333333D3BBE65341	CONSPONC0000001500014992	Phare	Phare du Cap Blanc	Collecté
\.
END;
COMMIT;
